Bug 18494 - tex-site.el in wrong package
tex-site.el in wrong package
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: emacs (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-06 00:16 EDT by Richard Maine
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-07 22:06:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Maine 2000-10-06 00:16:58 EDT
Really an xemacs bug instead of gnu emacs, but bugzilla dopesn't show an
xemacs
component for redhal linux.

The file tex-site.el (in ...xemacs-packages/lisp/auctex) is in the
xemacs-el package,
which is documented to be only for those who want to do lisp coding.  In
fact that
particular file is required for normal operation of auctex.  Thus the file
should probably
be in the base xemacs package.

The workaround was obvious enough - I just installed xemacs-el.
Comment 1 Trond Eivind Glomsrxd 2000-10-07 22:06:26 EDT
OK,  noted... Will fix.
Comment 2 Trond Eivind Glomsrxd 2000-10-10 12:48:46 EDT
Fixed in 21.1.12-5, coming to Rawhide at some point.

Note You need to log in before you can comment on or make changes to this bug.